Ошибка в инсталляторе компонентов и модулей

Тема в разделе "Установка и обновление расширений Joomla", создана пользователем alexxsav, 29.05.2008.

  1. Offline

    alexxsav Недавно здесь

    Регистрация:
    05.02.2008
    Сообщения:
    16
    Симпатии:
    0
    Пол:
    Мужской
    Накатил 15LE 2008 на 13 версию и в установках появился баг
    который мешает работать. Избавился от него путем перезаписи поверх 15RE
    ошибка:
    Fatal error: Call to undefined function: normal() in /pub/home/alexxsav/htdocs/administrator/components/com_installer/component/component.html.php on line 73

    2.jpg
     
  2.  
  3. Fanamura
    Offline

    Fanamura Доброта

    Регистрация:
    12.03.2007
    Сообщения:
    5 108
    Симпатии:
    159
    Пол:
    Мужской
    Ответ: баг в модуле установки компанента и модуля

    Это не баг, значит плохо "накатили"
     
  4. Offline

    alexxsav Недавно здесь

    Регистрация:
    05.02.2008
    Сообщения:
    16
    Симпатии:
    0
    Пол:
    Мужской
    Ответ: баг в модуле установки компанента и модуля

    хм А что там может быть плохо? помоему простое копирование с заменой? или я чего то не понимаю?
     
  5. Fanamura
    Offline

    Fanamura Доброта

    Регистрация:
    12.03.2007
    Сообщения:
    5 108
    Симпатии:
    159
    Пол:
    Мужской
    Ответ: баг в модуле установки компанента и модуля

    Лавра отличается от Джумлы, если что
     
  6. doctorgrif
    Offline

    doctorgrif специалист

    Регистрация:
    14.01.2008
    Сообщения:
    1 284
    Симпатии:
    66
    Пол:
    Мужской
    Ответ: баг в модуле установки компанента и модуля

    Оффтопик (не в тему) - жми сюда!
     
  7. Offline

    alexxsav Недавно здесь

    Регистрация:
    05.02.2008
    Сообщения:
    16
    Симпатии:
    0
    Пол:
    Мужской
    Ответ: баг в модуле установки компанента и модуля

    хм тогда как обновить?
     
  8. Fanamura
    Offline

    Fanamura Доброта

    Регистрация:
    12.03.2007
    Сообщения:
    5 108
    Симпатии:
    159
    Пол:
    Мужской
    Ответ: баг в модуле установки компанента и модуля

    Ну если выбрали одну линейку - Лавру, то только вверх по ней и обновляйтесь. Если хотим на Джумлу или Джустину, то ставим их с нуля и цепляем БД. Вопрос в FAQ
     

Поделиться этой страницей

Загрузка...